Subject: Re: The Motorway Plant

From: [email-masked] (Tony Travis)
Date: 5 Apr 1995 10:44:41 +0100

archmain ([email-masked]) wrote:
: From: [email-masked] (archmain)
: Newsgroups: bionet.plants
: Subject: The Motorway Plant - Danish Scurvy-grass
: Organization: None
: X-Newsreader: WinVN 0.92.1

: I would like to hear from anyone who feels they
: have an explanation as to why Danish Scurvy-grass,
: Cochlearia danica, grows along the central reservation
: of motorways (freeways) here in Britain, but not on the
: sides. 

Hello, Patrick.

It may be that the sides are mown (and probably sprayed with herbicides
etc.) but the centre is not.

	Tony.
--
Dr. A.J.Travis,                       |  JANET: <[email-masked]>
Rowett Research Institute,            |  other: <[email-masked]>
Greenburn Road, Bucksburn,            |  phone: +44 (0)224 712751
Aberdeen, AB2 9SB. UK.                |    fax: +44 (0)224 716687

---

From: [email-masked] (Stephen J Bungard)
Date: Thu, 6 Apr 1995 19:04:26 +0000

> etc.) but the centre is not.

Actually is is quite often found on the verges too - though usually some 
time after the colonisation of the central reservation
(median strip for US readers).  Simon Leach, with help from other roadside
halophyte fanatics has been recording the spread in the UK and interim results 
have appeared in BSBI News.

I could put you in touch if you would like to discuss his views on this matter
and e.g. the source of teh seed in the first place.  I am supposed to be 
helping him with a paper on the subject but the draft seems to be a long time
coming...  (Simon, are you on the Net yet and reading this????)

Now, if you or anyone else would like to send me records of Atriplex 
littoralis from similar locations, I could get on with that study a bit 
faster ......

-- 
Stephen J Bungard      aka  [email-masked]       |   DO NOT   |
 If there are opinions in the above, they are mine, all mine..  |THROW STONES|
 .. unless, of course, they are yours...or someone else's...    |  AT THIS   |
            Also available in the North Ebudes.                 |   NOTICE   |